.summarycontainer {
    display: flex;
    flex-direction: row;
    justify-content: left; 
    align-items: flex-start;
    justify-content: space-between;
    margin-top: 10px;
}

.summarycontainer .title { 
    text-align: left;
    font-size: 18px;
    font-weight: 700;
   
}  